

* {
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#p3 {
	color: #FFF700;
}

h1	{

	font-size: 3rem;
}

h2	{
	text-transform: uppercase;
}

.classSample1 {
	background-color: #AAFF75;
}

.classSample2 {
	border-color: #100FD8;
	border-style: solid;
	border-width: 2px;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 10px;
}

img + ul {
	list-style-type: none;
}

section p {
	color: #000000;
}